/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Bem-vindo(a) ao Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar-se de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Criar notas";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Criar notas";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Adicione textos, imagens, caixas de verificação, documentos, áudio e muito mais (mesmo quando estiver offline).";



/* Checklist item "Search your notes": name */
"search-name" = "Pesquisar as suas notas";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Pesquisar nas suas notas";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Insira palavras-chave para pesquisar notas por conteúdo, localização e muito mais. O Evernote encontra até mesmo textos digitados e manuscritos dentro de imagens.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Sincronize a sua conta do Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote sincroniza automaticamente.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Aceda às suas notas a qualquer hora, em qualquer local e em todos os seus dispositivos móveis.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Defina lembretes para fixar notas no topo da lista. Adicione as datas de vencimento para receber notificações e e-mails de lembretes. Marque notas como cumpridas quando estiverem completas.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Partilhar notas";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Partilhar esta nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Obtenha o feedback de amigos ou colegas, sem necessidade de abandonar o Evernote. Ou copie um link para partilhar esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Bem-vindo(a) ao Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar-se de tudo e a aproveitar mais o Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Arraste notas, bloco de notas ou etiquetas para a barra lateral e crie atalhos facilmente acessíveis.";



/* Checklist item "View your notes by location": name */
"atlas-name" = "Ver as notas por localização";

/* Checklist item "View your notes by location": hint popover title */
"atlas-hintTitle" = "Ver as notas por localização";

/* Checklist item "View your notes by location": hint popover text */
"atlas-hintText" = "Procurar as suas notas com base onde eles foram criadas através do bonito Atlas.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Trabalhar em equipa";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Trabalhar em equipa";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Partilhe blocos de notas com amigos, familiares e colegas de trabalho para juntos, obterem mais.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Pesquise as suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Pesquise as suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Exiba resultados de pesquisa sugeridos antes mesmo de concluir a introdução dos mesmos.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Instalar o Web Clipper";

"installClipper_B-name" = "Instalar o Web Clipper";

"installClipper_C-name" = "Instalar o Web Clipper";

"installClipper_D-name" = "Instalar o Web Clipper";
